/*#########################*/
/*### ken burns effects ###*/
/*#########################*/

@media (min-width: 1200px) {
.heading-slide-single {  
  overflow: hidden;  
  animation-name: ken-burns;
  animation-duration: 15s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  animation-delay: 0s;
  -moz-transition: ease .1s all;
  -o-transition: ease .1s all;
  -webkit-transition: ease .1s all;
  transition: ease .1s all;
  background-repeat: no-repeat;
  
}
} 
@keyframes ken-burns {
  0% {
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    95% {
        transform: scale3d(1.2, 1.2, 1.2) translate3d(-120px, -60px, 0px);
        animation-timing-function: ease-in;
        opacity: 1;
    }
    100% {
        transform: scale3d(1.4, 1.4, 1.4) translate3d(-150px, -100px, 0px);
        opacity: 0;
    }
}


.heading-slides {
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  overflow: hidden;
  backface-visibility: hidden;
}	

}


/*#########################*/
/*### ken burns effects ###*/
/*#########################*/


* {
	font-family: 'Fira Sans', sans-serif;	
}

body {
    background: #fff;
}

.heading-content h2 {
    color: #fff !important;
}


@media (min-width: 1350px) {
	section.slogan .right .single {
    width: 176.25px;
	}		
}


section.slogan .right .single .number {
	color: #50ba4b;
}



@media (min-width: 950px) {
	.header-mobile {
		display: none;
	}
	header .menu {
    float: left;
    margin-top: 0px;	
	}
	header .menu li a, header .menu li button.menu-element {
		color: #ffffff;
		font-size: 16px;
		text-transform: uppercase;
	}
	header {
		height: 60px; 
		background-image: url('/wp-content/uploads/2016/10/top-bg.jpg');
		background-repeat: no-repeat;
		background-size: cover;
	}
	.logo-container {
		display: flex;
		width: 100%;
		background: #fff;
	}	
	header .logo {
		padding: 10px 0;
	}	
	.insurances-slider-mobile {
		display: none;
	}
	.section.insurances-slider {
		background-image: none !important;
	}
	
}

.media-top {
	float: right;
	padding: 10px 0;
	transition: 1s;
}

.media-top img:hover, .media-footer img:hover {
    transform: rotate(360deg) scale(1.2, 1.2);
    transition: 1s all;
	
}

.media-footer {
	margin-bottom: 10px;
}

.heading .heading-content h3 {
	font-size: 72px;
	color: #fff;
	margin: 0px;
	font-weight: bold;
	margin-bottom: 30px;
}

.heading .heading-content h2 {
    font-weight: bold;
	font-size: 72px;
}

.heading .heading-content {
	top: 30%;
}

.heading-content button.button.button-navy-blue {
	font-size: 30px;
	padding: 8px 60px;
}


@media (min-width: 1350px) {
	section.insurances-slider .content {    
    padding: 100.5px 0;
	}	
}

section.insurances-slider .content h2, section.slogan h2 {
    font-size: 40px;    
}

section.slogan .right .single.single-left.single-bottom:before, section.slogan .right .single.single-left.single-bottom:before {
	width: 0px;
}


.button.button-navy-blue {
	background: #50ba4b;
	color: #fff !important;
}

button.button.button-navy-blue {           
    font-size: 20px;
    padding: 5px 70px;
    height: 50px;
    text-transform: uppercase;
    border: none;
    font-weight: bold;
	border-radius: 0px;
}
button.button.button-navy-blue:hover {
	border: none;
}

.key-number-values {
	border-top: 2px #ececec solid;
    border-left: 2px #ececec solid;
}

section.slogan .right .single.single-left:not(.single-bottom):after, section.slogan .right .single.single-right:not(.single-bottom):after {
	background-image: none;
}
section.slogan .right .single .description {
	font-size: 18px;
	color: #282828;
}


.footer aside {
    float: left;
    width: 25%;
}

footer {
	background: #0263ac;
	color: #fff;
	font-size: 16px;
}

footer a {	
	color: #fff;
	text-decoration: none;
	transition: 1s;
}

footer a:hover {
	color: #50ba4b;
	transition: 1s;
}


.footer h3.title {
    color: #fff;
	font-weight: bold;
    font-size: 20px;
}

.footer .title-block {
    margin-bottom: 15px;
}

footer ul li {
    margin-bottom: 10px;
}

footer ul {
	padding-left: 15px;
}

footer i {
	margin-right: 8px;
}

.media-footer img {
	margin-right: 10px;
}

section:not(.image-slogan) {
    border-bottom: none;	
}

section.insurances-slider {
	background-image: url('/wp-content/uploads/2016/10/insurances-slider-bg.jpg');
    background-repeat: no-repeat;
}

section.insurances-slider .images {    
    top: 5px;
}

section.slogan .center .background-icon {
	display: none;
}

section.footer-bottom div.center div {
	width: 50%;
	float: left;
	padding: 25px 0;
	color: #fff;
}

section.footer-bottom div.center div a {
	color: #fff;
	margin-left: 15px;
	text-decoration: none;
}

section.footer-bottom div.center :last-child {
	text-align: right;
}

section.footer-bottom {
    background-color: #004a82;
    width: 100%;
    height: auto;
	min-height: 77px;
}
.footer .clear {
	display: none;
}
@media (max-width: 949px) {
	.header-desktop {
		display: none;
	}
	.footer aside {
		width: 50%;
	}
	.footer .clear {
	display: block;
	}
	section.footer-bottom div.center div {
    width: 100% !important;
    float: none;
    padding: 0;    
    text-align: center;
	}
	section.footer-bottom div.center :last-child {
	text-align: center;
	width: 100% !important;
	}
	section.footer-bottom .center {
    padding: 5px 0;
	}
	.key-number-values {    
    border: 2px solid #ececec;
	}
	.key-number-values .single.single-top.single-left, .key-number-values .single.single-top.single-right, .key-number-values .single.single-bottom.single-left {
    width: 100%;
	}
	.insurances-slider-desktop {
		display: none;
	}
	
}
section.insurances-slider .content .descriptions h3 {
	display: none;
}
@media (max-width: 500px) {
	.footer aside {
		width: 100%;
	}
	
}

@media (min-width: 1350px) {
	section.slogan .left {
    width: 438.5px;
    float: left;
    background-image: url('/wp-content/uploads/2016/10/quotes.png');    
    background-repeat: no-repeat;
    padding-left: 105px;
	}
}

.info-top {
	text-align: right;
	padding: 15px 0;
}

.info-top a {
	color: #282828;
    text-decoration: none;
    font-weight: bold;
}

.info-top p {
    margin: 4px 0;
}

.info-top i {
    margin-right: 10px;
	color: #50ba4b;
}

/*
section.insurances-slider .image {    
    background-size: contain;    
    background-repeat: no-repeat;
	background-position: 0;
}
*/

.button i {
	display: none;
}



header .menu li:hover > .sub-menu, header .sub-menu:before {
	background: #50ba4b;
}

header .menu li i {
	display: none;
}

.custom-tabs-container {
	width: 100% !important;
    position: absolute;
    top: 0;
    padding: 0 !important;
	background-color: #004a82;
	height: 80px;
}

section.insurances-slider .content .tabs {
	margin-top: 0;
}

section.insurances-slider .content .tabs li i {
	font-size: 45px;
	float: left;
	color: #cddc39;
	margin: 15px;
}

section.insurances-slider .content .tabs li {	
	width: 24%;
	margin-right: 0 !important;
}

ul.tabs h4 {
    font-size: 16px;
    padding: 28px 0;
    color: #cddc39;
    text-transform: uppercase;
    font-weight: bold;	
}

section.insurances-slider .content .tabs li.active i, section.insurances-slider .content .tabs li.active h4 {
	color: #fff;
}

section.insurances-slider .content .tabs li.active {
	border-top: 3px solid #50ba4b;
}

section.insurances-slider .content .tabs li:hover i, section.insurances-slider .content .tabs li:hover h4 {
	color: #fff;
}

section.tabs .content .content-tab-single {
	z-index: 1;
}
section.tabs .content .background-icon {
	z-index: -1;
}

section.blog .recent-news article h2 {
    font-size: 30px;
}

li.active .fa-car:before {
    background-image: url('/wp-content/uploads/2016/11/car-icon-tab-active.png');
	background-repeat: no-repeat;
}

.fa-car:before {
    background-image: url('/wp-content/uploads/2016/11/car-icon-tab.png');
	background-repeat: no-repeat;
}


ul.tabs li:hover .fa-car:before {
	background-image: url('/wp-content/uploads/2016/11/car-icon-tab-active.png');
}

/***********/

li.active .fa-home:before {
    background-image: url('/wp-content/uploads/2016/11/house-icon-tab-active.png');
	background-repeat: no-repeat;
}


.fa-home:before {
    background-image: url('/wp-content/uploads/2016/11/house-icon-tab.png');
	background-repeat: no-repeat;
}

ul.tabs li:hover .fa-home:before {
	background-image: url('/wp-content/uploads/2016/11/house-icon-tab-active.png');
}

/***********/

li.active .fa-bus:before {
    background-image: url('/wp-content/uploads/2016/11/travel-icon-tab-active.png');
	background-repeat: no-repeat;
}

.fa-bus:before {
    background-image: url('/wp-content/uploads/2016/11/travel-icon-tab.png');
	background-repeat: no-repeat;
}

ul.tabs li:hover .fa-bus:before {
	background-image: url('/wp-content/uploads/2016/11/travel-icon-tab-active.png');
}

/***********/

li.active .fa-umbrella:before {
    background-image: url('/wp-content/uploads/2016/11/life-icon-tab-active.png');
	background-repeat: no-repeat;
}

.fa-umbrella:before {
    background-image: url('/wp-content/uploads/2016/11/life-icon-tab.png');
	background-repeat: no-repeat;
}

ul.tabs li:hover .fa-umbrella:before {
	background-image: url('/wp-content/uploads/2016/11/life-icon-tab-active.png');
}

/***********/

ul.tabs li i {
	margin-right: 0px !important;
}


@media (max-width: 1349px) and (min-width: 950px) {
	section.insurances-slider .center {
    padding: 120px 0;
	}	
	ul.tabs h4 {
    font-size: 14px;    
	}
}

@media (max-width: 949px) {
	
	.insurances-slider-mobile {
    display: block;
	}
	section.insurances-slider .center {
	padding-top: 105px;	
	}
	section.insurances-slider .content {
    padding-top: 400px !important;
	}
	section.insurances-slider .content .tabs {
    margin-top: 80px;
	background: #004a82;
	}
	ul.tabs li span {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	}
}

@media (min-width: 421px) and (max-width: 500px) {
	ul.tabs li span {    
    font-size: 12px;
	}
}

@media (max-width: 949px) and (min-width: 600px) {
	.heading, .heading .heading-slide-single {
    height: 520px;
	}	
}

@media (max-width: 599px) {
	.heading .heading-content h2 {    
    font-size: 38px;
	}
	.heading .heading-content h3 {
    font-size: 38px;
	}
	.heading-content button.button.button-navy-blue {
    font-size: 18px;
    padding: 8px 40px;
	}
}
@media (max-width: 377px) {
	section.insurances-slider .content .tabs li {
    width: 49%;
    margin-right: 0 !important;    
	}
	ul.tabs li i {
    margin-left: 30% !important;
	}
}

.recent-news {
	width: 100% !important;
}

#menu-item-244 > a, #menu-item-245 > a, #menu-item-253 > a, #menu-item-181 > a {
	cursor: default;
}

iframe.payments-page {
    height: 550px;
    width: 100%;
	border: none;
}



.mc-modal {    
    top: 30% !important;
}



/*@media (min-width: 950px) {*/
	header .menu li {
		transition: 0.2s;
	}

	header .menu li:hover {
		background-color: rgba(80, 186, 75, 0.8);
	}
/*}*/

#menu-item-244 .sub-menu {
	margin-left: -15px;
	width: 150px;
}

#menu-item-244 .sub-menu .sub-menu {
	margin-left: 150px;
	width: 150px;
}

#menu-item-253 .sub-menu {
	margin-left: -15px;
	width: 215px;
}

#menu-item-181 {
	width: 130px;
}

#menu-item-181 .sub-menu {
	margin-left: -15px;
	width: 160px;
}

header .sub-menu li button {
	margin: 0 20px !important;
    padding: 10px 0 !important;
    display: block !important;
    color: #feffff !important;
    border-bottom: 1px solid rgba( 255, 255, 255, 0.4 ) !important;
	width: 75% !important;
	text-align: left !important;
}


@media (max-width: 950px) {
	header {
    top: 42px;
	display: block;
	}
	.heading.heading-top-space {
    padding-top: 0px;
	}
	.header-mobile .menu {
		display: none !important;
	}
	
	#wprmenu_menu.wprmenu_levels ul li.menu-item-181 {
    
    display: none;
	}
}

section.insurances-slider.insurances-slider-mobile .images {
	width: 100% !important;
}

#wprmenu_menu {    
    padding-top: 100px;
}